@import "../../../../../node_modules/bulma/sass/utilities/_all.sass";
@import "../../../../scss/variables.scss";

// Make Bulma dropdown to 100% of the parent div width
.dropdown.is-fullwidth {
  display: flex;

  .dropdown-trigger {
    width: 8rem;

    @media screen and (min-width: $tablet) {
      width: 12rem;
    }
  }

  button {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 100%;

    .title-dropdown {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      line-height: 1.2;

      @media screen and (min-width: $tablet) {
        line-height: 1.5;
      }

      .selected-option {
        font-weight: bold;
      }
    }
  }
}

svg {
  width: 13px;
  fill: $grey-dark-color;
}
